using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using FiestaBot.Instances.Networking;
using FiestaBot.Manager.Networking;

namespace FiestaBot.Manager.Handlers
{
    internal class Manager22Handler
    {
        [ManagerPacketHandler(22, 28)]
        public static void Handle2228(ManagerClient Socket, Packet Packet)
        {
            //TODO: Something with KQ's?
            Packet.Dispose();
        }

        [ManagerPacketHandler(22, 29)]
        public static void KingdomQuestList(ManagerClient Socket, Packet Packet)
        {
            //TODO: KQ list
            Packet.Dispose();
        }
    }
}
